
#classifieds-index li {
    margin-bottom: 10px;
    width: 300px;
}
#classifieds-index li.odd {
    float: left;
    margin-right: 20px;
}
#classifieds-index li.even {
    float: left;
}
#classifieds-index li.depth_1 li:first-child {
    border-top: 4px solid #333333;
    margin-top: 5px;
}
#classifieds-index a.parent, #classifieds-index a.parent a {
    color: #333333;
    font-size: 16px;
    font-weight: bold;
}
#classifieds-index .place-ad a {
    color: #666666;
    font-size: 11px;
    font-weight: bold;
}
#classifieds-index .count, #classifieds-index .total {
    float: right;
    font-weight: normal;
}
#classifieds-index a.parent .count, #classifieds-index .total {
    color: #888888;
}
#classifieds-index .total {
    font-size: 12px;
}
#classifieds-index .cat-name {
    float: left;
}
#classifieds-index li li {
    margin-bottom: 0;
}
#classifieds-index li li a {
    display: block;
    margin: 1px 0 0;
    padding: 3px 5px;
}
#classifieds-index li li a:hover {
    background: none!important;
    color: #333333;
    text-decoration: none;
}
#classifieds-index ul ul {
    border-bottom: 0 solid #DDDDDD;
    margin-bottom: 10px;
    padding-bottom: 5px;
}
#classifieds-index ul ul ul {
    display: none;
}
#classifieds-search {
    padding: 10px 15px;
}
#classifieds-search h6 {
    color: #666666;
}
#classifieds-search .btn.success {
    font-size: 16px;
    font-weight: bold;
    margin-top: 5px;
    padding: 10px 20px;
    text-align: center;
}
#classifieds-search form {
    margin: 0;
    padding: 0;
}
#classifieds-index .list-header {
    float: right;
    line-height: 16px;
    width: 260px;
}
#classifieds-index .class-icon {
    background-image: url("http://bloximages.chicago2.vip.townnews.com/dev4.leetemplates.com/content/tncms/live/components/lee_core_2/resources/images/plastic-icons.png");
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 34px;
    width: 34px;
}
.other .class-icon {
    background-position: -145px -292px;
}
.job .class-icon {
    background-position: 0 -438px;
}
.personals .class-icon {
    background-position: 0 -510px;
}
.sale .class-icon {
    background-position: -145px -510px;
}
.community .class-icon {
    background-position: 0 -1828px;
}
.vehicle .class-icon {
    background-position: -140px -1606px;
}
.service .class-icon {
    background-position: -72px -1606px;
}
.housing .class-icon {
    background-position: 0 -1531px;
}
#classifieds-index .expand-cat {
    margin-top: 10px;
    text-align: center;
}
#classifieds-index .expand-cat a {
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
    text-align: center;
}
.classifieds-bcrumbs {
    color: #666666;
    font-size: 12px;
    margin-bottom: 0;
}
.classifieds-bcrumbs span {
    color: #CCCCCC;
    font-size: 11px;
    font-weight: bold;
    padding: 0 2px;
}
.cat-list.top-level ul ul {
    display: none;
}
.display-ad {
    border: 1px solid #DDDDDD;
    margin-bottom: 5px;
    padding: 7px 10px;
}
.display-ad .ad-body {
    display: block !important;
    width: 296px;
}
.asset .display-ad {
    width: 596px;
}
.asset .display-ad .ad-body {
    width: 420px;
}
.display-ad .image {
    margin-right: 15px;
    margin-top: 5px;
    min-height: 100px;
}
.display-ad .image img {
    border: 2px solid #EEEEEE;
}
.display-ad .image img.no-border {
    border: 0 none !important;
}
.display-ad.featured .ad-body {
    margin-top: -7px;
}
.display-ad.featured, #search-results .featured .grid-content {
    background: -moz-linear-gradient(center top , #E5F1F9, #CDE6F7) repeat-x scroll 0 0 #E5F1F9;
}
.display-ad.coupon {
    border: 2px dashed #CCCCCC;
}
.asset .display-ad.coupon {
    border-color: #333333;
}
.coupon-head {
    color: #519951;
    font-size: 12px;
    font-weight: bold;
    margin: 0 !important;
}
.coupon-code {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    font-size: 14px;
    margin: 0 0 0 15px;
    padding: 5px;
    text-align: center;
}
.coupon-code .note {
    display: block;
    font-weight: bold;
    padding-bottom: 3px;
}
.disclaimer {
    background: none repeat scroll 0 0 #EFEFEF;
    border-top: 1px solid #DDDDDD;
    color: #666666;
    font-size: 11px;
    margin: 10px -10px -7px;
    padding: 5px 10px;
}
.badge .btn {
    border-radius: 50px 50px 50px 50px;
    font-weight: bold;
    margin: -12px 0 0 -34px;
    padding: 18px 5px;
    position: absolute;
    text-align: center;
    width: 45px;
}
.display-ad.featured .badge .btn {
    margin-top: 12px;
}
.display-ad .price, .gallery-list .grid-content .price {
    float: left;
    font-size: 16px;
    font-weight: bold;
    margin-right: 10px;
}
.gallery-list .grid-content .price {
    float: none;
    margin: 0;
}
.featured-tag {
    background: none repeat scroll 0 0 #CDE6F7 !important;
    color: #5D85A0 !important;
    font-size: 10px !important;
    margin: -6px -9px !important;
    padding: 2px 5px !important;
}
.featured-tag .ui-icon {
    margin-top: 1px;
}
.display-ad h3 {
    line-height: 22px;
    margin-bottom: 5px;
}
.display-ad .date, .gallery-list .date {
    font-size: 11px;
    font-weight: bold;
    margin-bottom: 5px;
}
#class-side h5 {
    color: #FFFFFF;
    font-size: 13px;
    margin: 0;
    padding: 5px 10px;
}
#class-side .btn {
    padding: 4px 8px;
}
.cat-list ul {
    margin-bottom: 0;
}
.cat-list li a {
    border-bottom: 1px solid #FFFFFF;
    display: block;
    font-size: 11px;
    line-height: 14px;
    padding: 4px 8px;
}
.cat-list li a:hover {
    background: none repeat scroll 0 0 #333333;
    color: #FFFFFF;
}
.cat-list .cat-name {
    float: left;
    width: 100px;
}
.cat-list li .count {
    float: right;
}
.cat-list {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color #CCCCCC #CCCCCC;
    border-image: none;
    border-right: 1px solid #CCCCCC;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    margin-bottom: 10px;
}
.results {
    font-weight: bold;
    margin-top: 15px;
}
.result-info {
    border-bottom: 2px solid #DDDDDD;
    border-top: 1px solid #EEEEEE;
    height: 30px;
    margin-bottom: 10px;
    overflow: hidden;
    padding: 10px 0;
}
.result-info .pagination {
    margin: 0;
}
.result-info .pagination li a {
    font-size: 11px;
    line-height: 16px;
    padding: 5px;
}
.short-filter form {
    display: inline;
    margin: 0;
}
.class-side-block .reset {
    margin-top: 4px;
}
input.price {
    margin-bottom: 5px;
    width: 40px;
}
input.class-key {
    width: 75px;
}
#cl-cat-browse {
    margin-bottom: 18px;
    margin-top: 7px;
}
#cl-cat-browse .btn {
    display: block;
    font-weight: bold;
    padding: 8px;
}
#cl-cat-browse .btn span {
    border-left: 1px solid #2E8BA6;
    display: block;
    float: right;
    font-size: 28px;
    height: 26px;
    line-height: 22px;
    margin-top: -5px;
    padding-left: 7px;
}
#side-class-navigation {
    position: absolute;
}
#side-class-navigation ul {
    border: 1px solid #CCCCCC;
    box-shadow: 5px 2px 10px rgba(0, 0, 0, 0.2);
    margin-top: -2px;
    width: 200px;
    z-index: 1;
}
#side-class-navigation li {
    background: none repeat scroll 0 0 #EEEEEE;
    border-bottom: 1px solid #DDDDDD;
    border-top: 1px solid #FFFFFF;
    font-size: 11px;
    line-height: 16px;
    list-style: none outside none;
    position: relative;
    z-index: 1;
}
#side-class-navigation li .cat-name {
    float: left;
    width: 150px;
}
#side-class-navigation li .count {
    float: right;
    font-weight: bold;
}
#side-class-navigation li a {
    color: #222222;
    display: block;
    padding: 5px 15px;
    text-decoration: none;
}
#side-class-navigation ul ul li {
    background: none repeat scroll 0 0 #FFFFFF;
    z-index: 0;
}
#side-class-navigation ul ul li:hover {
    background: none repeat scroll 0 0 #F7F7F7;
}
#side-class-navigation li:hover {
    background: none repeat scroll 0 0 #FFFFFF;
    text-decoration: none;
}
#side-class-navigation ul ul {
    background: none repeat scroll 0 0 #FFFFFF;
    border-left: 0 none;
    display: none;
    left: 199px;
    margin-top: -2px;
    position: absolute;
    top: 0;
    z-index: 0;
}
.class-side-block {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color #CCCCCC #CCCCCC;
    border-image: none;
    border-right: 1px solid #CCCCCC;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    font-size: 11px;
    line-height: 14px;
    margin-bottom: 10px;
    padding: 8px;
}
.class-side-block p, .class-side-block input, .class-side-block form {
    font-size: 11px;
    line-height: 14px;
    margin: 0;
}
.refine-search form div {
    background: none repeat scroll 0 0 #FFFFFF;
    border-top: 2px solid #EEEEEE;
    color: #333333;
    margin-bottom: 4px;
    margin-top: 8px;
    padding: 4px 0 0;
}
.refine-search form div.first {
    border: 0 none;
    margin-top: 0;
    padding: 0;
}
.refine-search form span {
    display: block;
}
.refine-search form label {
    display: block;
    float: none;
    font-size: 11px;
    margin: 0;
    padding: 0;
    text-align: left;
    width: auto;
}
.refine-search form .btn {
    display: block;
    margin-top: 8px;
    text-align: center;
    width: 100%;
}
.refine-search select {
    font-size: 11px;
    width: 100%;
}
.gallery-list .grid-content {
    border: 1px solid #DDDDDD;
    margin-bottom: 15px;
    padding: 15px;
    text-align: center;
}
.gallery-list .grid-content h3 {
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 0;
}
.gallery-list .grid-content img {
    width: 100px !important;
}
.price.well {
    font-size: 30px;
    font-weight: bold;
    margin-left: 15px;
    padding: 10px;
}
#detail-container {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    clear: both;
    padding-bottom: 0;
}
#detail-container h3 {
    margin: -20px -20px 10px;
    padding: 5px 15px;
}
#listing-details li {
    border-bottom: 1px solid #EEEEEE;
    padding: 5px 0;
}
ul.detail-list li {
    border: 0 none !important;
    float: left;
    margin-top: 5px;
    padding-bottom: 0;
    width: 110px;
}
.ad-text {
    margin-top: 5px;
}
h4.phone {
    font-weight: normal;
}
#map-canvas {
    margin-bottom: 10px;
}
#ad .title-block h1 {
    font-size: 30px;
    line-height: 34px;
}
